link: search/%22Shonan%20Bakusozoku%22
meta: {}
query: '"Shonan Bakusozoku"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Shonan%20Bakusozoku%22
